<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Rubrica CSS</title>
        <link rel="stylesheet" href="css/index.css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    </head>
    <body>
        <h1><i class="fa fa-phone-square"></i> Rubrica CSS</h1>
        <table cellspacing="0">
                <tr><td><span>ID</span></td><td class=bld>Nome</td><td>Cognome</td></tr>
                <tr><td><span class="num"><a href="card.html" class=bld>1</a></span></td><td>Daniel</td><td class=upp>zotti</td></tr>
                <tr><td><span class="num">2</span></td><td>Mario</td><td class=upp>rossi</td></tr>
                <tr><td><span class="num">3</span></td><td>Luigi</td><td class=upp>bianchi</td></tr>
                <tr><td><span class="num">4</span></td><td>Luisa ha un nome lunghissimo</td><td class=upp>e pure il cognome non scherza</td></tr>
                <tr><td><span class="num">5</span></td><td>Elena</td><td class=upp>marchi</td></tr>
                <tr><td><span class="num">6</span></td><td>Giovanna</td><td class=upp>verdi</td></tr>
                <tr><td><span class="num">7</span></td><td>Andrea</td><td class=upp>burlone</td></tr>
                <tr><td><span class="num">8</span></td><td>Federico</td><td><i class="far fa-laugh-beam"></i></td></tr>
                <tr><td><span class="num">9</span></td><td>Matteo</td><td class=upp>de sinistris</td></tr>
        </table>
    </body>
</html>